phpMyAdmin,, and are released


The phpMyAdmin team announces the release of security updates,, and

The security incidents will be documented in the upcoming PMASA-2016-10 (4.5.x), PMASA-2016-11 (4.0.x, 4.4.x, and 4.5.x), PMASA-2016-12 (4.4.x and 4.5.x), and PMASA-2016-13 (4.5.x), which will be available shortly at

Additionally, version fixes a few issues with the SQL parser.

For more details, please see: